> ## Documentation Index
> Fetch the complete documentation index at: https://docs.isprop.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Obtener canal de leads por ID

> Obtiene información detallada sobre un canal de leads específico usando su ID.
Incluye estadísticas básicas y información de configuración del canal.



## OpenAPI

````yaml /api/openapi.json get /lead-channels/{uuid}
openapi: 3.1.0
info:
  title: Isprop API
  version: 1.0.0
  description: API para gestión de unidades inmobiliarias y leads de Isprop
servers:
  - url: https://{tenantDomain}/api/v1
    description: Dominio del tenant
    variables:
      tenantDomain:
        default: tenant.example.com
        description: Dominio asignado al tenant, sin protocolo ni ruta.
security:
  - http: []
tags:
  - name: Unit
  - name: Project
  - name: Product
  - name: Typology
  - name: Lead
  - name: Lead Channel
  - name: Attribute
paths:
  /lead-channels/{uuid}:
    get:
      tags:
        - Lead Channel
      summary: Obtener canal de leads por ID
      description: >-
        Obtiene información detallada sobre un canal de leads específico usando
        su ID.

        Incluye estadísticas básicas y información de configuración del canal.
      operationId: getLeadChannel
      parameters:
        - name: uuid
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: '`LeadChannel`'
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    $ref: '#/components/schemas/LeadChannel'
                required:
                  - data
        '401':
          $ref: '#/components/responses/AuthenticationException'
components:
  schemas:
    LeadChannel:
      type: object
      properties:
        id:
          type: string
        name:
          type: string
        key:
          type: string
        description:
          type: string
        is_active:
          type: string
        created_at:
          type: string
        updated_at:
          type: string
        sale_estimations:
          type: array
          description: Relaciones condicionales
          items:
            $ref: '#/components/schemas/SaleEstimation'
      required:
        - id
        - name
        - key
        - description
        - is_active
        - created_at
        - updated_at
      title: LeadChannel
    SaleEstimation:
      type: object
      properties:
        id:
          type: string
        lead_channel_id:
          type: string
        created_at:
          type: string
        updated_at:
          type: string
        lead_channel:
          $ref: '#/components/schemas/LeadChannel'
          description: Relaciones condicionales
      required:
        - id
        - lead_channel_id
        - created_at
        - updated_at
      title: SaleEstimation
  responses:
    AuthenticationException:
      description: Unauthenticated
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message
  securitySchemes:
    http:
      type: http
      scheme: bearer
      bearerFormat: sanctum

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.